Subject: Re: draft-ietf-fax-coverpage-01.txt

From: Graham Klyne <[email-masked]>
Date: Thu, 15 Apr 1999 11:08:42 +0100

At 15:26 14/04/99 -0700, Michael J. Ruhl wrote:

>> I think that (maybe) the underlying idea here is what happens when a
>> message leaves the e-mail environment (i.e. when the content is separated
>> from the e-mail headers):  is additional 'cover' information, based on the
>> e-mail headers, added to the message?
>> 
>> Or is there more?
>
>Those are also good questions.  One of the things that I was
>hoping would happen was that my ID would be used to answer
>these questions.  Would it be useful to add a few sections
>on "Suggested Uses For Coverpage Stuff"?  This section would
>be my suggestions on how to deal with coverpage information
>(and attempt to answer the above questions)?  Or should that
>be in a separate document?

I think a brief discussion of usage issues might be helpful -- and if it's
quite brief then I think it would be usefully be in the same document --
maybe a section on usage scenarios?
 
>> What should be the content-disposition of a cover page?  Chris Newman is
>> proposing that his 'Content-disposition:ancillary' draft be considered as a
>> proposed standard.  Is this an appropriate disposition for a fax cover
page?
>
>/sigh.  You seem to be getting all the good questions today.
>:)  Currently I have the disposition labeled "attachment". 
>In my mind a coverpage is "attached" to a message, so
>"attachment" works for me.  I will take a look at the
>ancillary draft and see if I agree with it. :)

FWIW, I think that "ancillary" could be appropriate, in that the cover page
is not primary message content, but subservient to it.

#g

------------
Graham Klyne
([email-masked])